.cookie-consent{z-index:100;}
/* CF7 -- left align text in fields, not center */

.wpcf7-form input, .wpcf7-form textarea {
text-align: left !important;
}

/* Front page sticky footer */

.page-id-618 footer{
position:fixed;
bottom:0;
}

.footer_bottom_holder{
padding-bottom:25px;
}

#page-banner {
height:320px;
}
/*front page banner*/
.slider_content.center {
    top: 10% !important;
}


/* Front page media query preventing button and footer overlap on smaller screens */
@media (max-height:768px ) {
      .q_slide_text {
        line-height: 25px !important;
        }
.carousel .item .text .separator {
    margin-top: 10px;
    margin-bottom: 10px;
}


}

/*----------------*/

/* position rev slider background on HP*/
div#rev_slider_2_1 {
    height: 100vh !important;
    position: relative;
    top: -60px;
}

.footer_bottom ul li {
margin-right:5px;
}

nav.main_menu>ul>li>a {
    position: relative;
left:30px;
    padding: 4px 12px;
}

header .header_inner_left {
    left: 29px;
    top: 4px;
}

.testimonial_title_holder h5{
    color: #292929;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 25px;
    line-height: 30px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author{
        color: #292929;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 15px;
    line-height: 26px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: capitalize;
}

.footer_top h5{
    color: #292929;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 25px;
    line-height: 30px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
}

.footer_top .widget.widget_nav_menu li {
    line-height: 20px;
}

.four_columns>.column1>.column_inner {
    padding: 0px 25% 0 0;
}

.q_counter_holder p.counter_text {
    margin: 7px 0 0;
}

.q_counter_holder {
    padding: 11px 0;
}

.title_subtitle_holder h1{
     text-transform: capitalize;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
    text-align: center;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 7px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 13px;
}

.page_not_found h2{
    font-size: 29px;
}
.page_not_found p {
    margin: 15px 14% 35px;
}

/* Responsive Footer Styles */
.locations {
		color:#fff;
		font-weight: bold;
	}
       span.divider {
               color:#fff;
               position:relative;
               top:-1px;
            padding: 0 3px;
         }
.three_columns>.column1>.column_inner {
    padding: 0;
}

.bottom-right {
  display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;  /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
  position:absolute;
  width:40%;
  right:0;
  top:25px;
}
.left-container {
    width: 100%;
    text-align: left;
}
.left-container p{
	font-size:13px;
        color:#FFFFFF;
}
.right-container {
	width:25%;
}

.column2.footer_bottom_column {
display:none;
}

@media (max-width:1400px) and (min-width:768px) {

.three_columns>.column1 {
width:50% !important;
height:50px !important;
}

}
@media (max-width:1400px) {

.footer_bottom_holder {
padding-bottom:30px;
}
.footer_bottom {
padding-top:10px;
}
.three_columns.footer_bottom_columns.clearfix {
margin-top:-10px;
}

}

@media (max-width:1024px) and (min-width:768px){
.column1.footer_bottom_column {
    width: 75% !important;
}
}

@media (max-width:1024px){
.q_slider_inner {
    height: 700px!important;
}


}


@media (max-width:768px) and (min-width: 600px) {
.column1.footer_bottom_column {
    width: 50% !important;
}
}

@media (max-width:768px) {
 footer{
position:inherit;

}
.footer_bottom_holder {
height:160px;
}

 .left-container {
margin-top:30px;
}

.left-container {
margin-top:120px;
}

.right-container {
margin-top:30px;
}

.bottom-right {
width:50%;
top:-5px;
}

.page-id-618 .content_inner .full_width {
background-color:#A21C28 !important;
}

.q_slider_inner {
height:100% !important;
}
.content.content_top_margin.has_slider {
   /* min-height: 650px !important;*/
}

.qode_slider_preloader {
height:inherit!important
}

a.qbutton.green.default {
    padding: 10px 30px;
    font-size: 11px !important;
}

}

@media only screen and (max-width: 768px) and (min-width: 480px){
.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item {
    height: 800px !important;
}

}

@media (max-width:600px) {
ul#menu-footer-custom-menu {
    line-height: 20px;
}
.bottom-right {
top:150px;
width:100%;
}
.left-container {
	order:1;
}
.right-container {
	order:2;
	width:100%;
}
   .bottom-right {
  position:absolute;
  width:100%;
  right:0;

}

}

@media only screen and (max-width: 480px){
.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item {
    height: 600px !important;
}
}
@media (max-width:600px) {
	.bottom-right {
	  display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	  display: -ms-flexbox;  /* TWEENER - IE 10 */
	  display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	  display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
	  position:inherit;
	  width:100%;
	 -webkit-flex-direction: column;
	  flex-direction:column;
	  flex-flow:column;
	}
.three_columns>.column1, .three_columns>.column2, .three_columns>.column3 {
    width: 100% !important;
}   
.column1.footer_bottom_column {
    width: 100% !important;
}

ul#menu-footer-custom-home-privacy-terms{
  display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;  /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */

}

.footer_bottom_holder {
height:320px;
}
.page-id-618 footer {
position:inherit !important;
}

.left-container {
	order:1;
margin-top:15px;
}
.right-container {
	order:2;
	width:100%;
}

.locations {
    width: 70%;
    margin: 0 auto;
}
}

@media (max-width:375px) {


.left-container {
margin-top:30px;
}
a.qbutton.green.default {
    padding: 10px 30px;
    font-size: 11px !important;
}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
    font-size: .5em!important;
    line-height: 1em!important;
}
p.q_slide_text {
font-size:25px;
}
}


@media only screen and (min-width: 1200px) and (max-width: 1400px) {
 .carousel-inner .slider_content.center {
    top: 10% !important;
    left: 20% !important;
    width: 60% !important;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
 .carousel-inner .slider_content.center {
    top: 10% !important;
    left: 20% !important;
    width: 60% !important;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) and (max-height: 700px) {
 .carousel-inner .slider_content.center {
     top: 3% !important;
  }
}

@media only screen and (min-width: 1000px) and (max-width: 1200px) {
 .carousel-inner .slider_content.center {
    top: 10% !important;
    left: 12.5% !important;
    width: 75% !important;
  }
}

@media only screen and (min-width: 800px) and (max-width: 1000px) {
 .carousel-inner .slider_content.center {
    top: 10% !important;
    left: 9% !important;
    width: 82% !important;
  }
}

@media only screen and (min-width: 600px) and (max-width: 800px) {
 .carousel-inner .slider_content.center {
    width: 100% !important;
  }
 .carousel-inner .slider_content_outer {
    padding-bottom: 154px;
  }
}

@media only screen and (max-height: 900px) and (max-width: 760px) {
  .slider_content.center {
    padding-bottom: 270px;
  }
}

@media only screen and (max-height: 610px) and (max-width: 610px) {
  .slider_content.center {
    padding-bottom: 380px;
  }
}

@media only screen and (max-height: 610px) {
  .slider_content.center {
    top: 5% !Important;
  }
}

@media only screen and (max-width: 768px) and (max-height: 610px) {
  .content.has_slider {     
    max-height: 400px;
    overflow: hidden;
  }
  .page-id-618 footer { position: static !important; }
}

@media (max-width: 480px) and (max-height: 560px) {
  .content.content_top_margin.has_slider {
     min-height: 510px;
     max-height: 100%;
  }
}

@media only screen and (max-height: 560px) {
  .content.has_slider {     
    max-height: 400px;
    overflow: hidden;
  }
   .item {
     height: 100vh !important;
   }
  .carousel-inner,
  .page-id-618 footer { 
     position: static !important; 
   }
}
	
	.cookie-bar {
		display:block;
    background: #fff;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 9999;
    padding: 30px 15%;
    box-sizing: border-box;
    border-top: 5px solid #a21c28;
	}
	
	.cookie-bar button {
		border:none;
		color:#fff;
		font-size:14px;
		text-align:center;
		background:#a21c28;
		padding:10px 30px;
		margin-top:10px;
	}

.cookie-bar p a {
	color:#a21c28;
	text-decoration:none;
	font-weight:700;
}

section.resources, section.banner {
		margin:0;
		padding:0;
		display:block;
		position:relative;
		width:100%;
}

.banner {
		background:url('images/banner.png') no-repeat;
		background-size:cover;
		background-position:center;
		background-color:#1d242b;
		font-family:'Raleway', sans-serif;
		color:#fff;
		height:0;
		padding-bottom:28%;
}

.banner h1 {
		font-size:55px;
		font-weight:600;
		padding-top:10vw;
		width:100%;
		display:block;
		text-align:center;
}

.banner .subtitle {
		font-weight:400;
		font-size:36px;
		padding-top:30px;
		width:100%;
		display:block;
		text-align:center;
}

.banner a, .cat-bar {
		display:inline-block;
		color:#fff;
		font-weight:700;
		text-transform:uppercase;
		font-size:11px;
		padding:7px 0;
		width:100px;
		text-align:center;
		text-decoration:none;
		background:#4b759b;
		margin:30px auto 75px;
}
/* bad hack to make the banner center on the contact page */
@media (max-width: 499px){
	.page-id-1517 .vc_custom_1479316080901 {
		margin-top: 70px !important;

	}
}
@media (max-width: 425px){
	.page-id-1517 .vc_custom_1479316080901 {
		margin-top: 100px !important;

	}
}
@media (max-width: 412px){
	.page-id-1517 .vc_custom_1479316080901 {
		margin-top: 85px !important;

	}
}